.instaforex_comment_block {
	margin-bottom:10px;
	width:100%;
	height:144px;
	font-family:Tahoma, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	color:#58595b;
	line-height:13px;
	background:transparent url(img/back.png) repeat-x left top;
	clear:both;
}
.instaforex_comment_block_left {
	width:inherit;
	height:inherit;
	background:transparent url(img/back_left.png) no-repeat left top;
	float:left;
}
.instaforex_comment_block_right {
	width:inherit;
	height:inherit;
	background:transparent url(img/back_right.png) no-repeat right top;
	float:left;
}
.instaforex_comment_block_img {
	padding:3px 17px 10px 0px;
	float:left;
}
.instaforex_comment_block_txt {
	margin:3px 1px 0px 0px;
	width:auto;
	text-align:justify;
	line-height: 150%;
}
.instaforex_comment_block_title_red {
	font-size:12px;
	font-weight:bold;
	color:#fc0000;
	text-transform:uppercase;
}
.instaforex_comment_block_title_grey {
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
}
#main2 {
	min-height: 125px;
	border: 1px solid #c7c8ca;
	border-radius:6px; 
	-webkit-border-radius:6px; 
	-moz-border-radius:6px; 
	-khtml-border-radius:6px;
	background: #ebedec; /* for non-css3 browsers */ 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feffff', endColorstr='#e6e8e7'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#feffff), to(#e6e8e7)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #feffff,  #e6e8e7); /* for firefox 3.6+ */
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 10px;
}

#main {
	min-height: 125px;
	border: 1px solid #c7c8ca;
	border-radius:6px; 
	-webkit-border-radius:6px; 
	-moz-border-radius:5px; 
	-khtml-border-radius:10px;
	background: -moz-linear-gradient(top,#feffff,#e6e8e7); /* for firefox 3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#feffff), to(#e6e8e7)); /* for webkit browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#feffff,endColorstr=#e6e8e7,GradientType=0); zoom: 1; /* for IE */
	background: #ebedec url(<?=IMG_HTTP?>back2.png);
	-o-background-size: 100% 100%;
	background-size: 100% 101%;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 10px;
}